{
  "key.oracle_index.open": "Abrir índice de Oracle",
  "oracle_index.searchbar.tooltip": "Búsqueda inteligente que admite oraciones completas y expresiones matemáticas.",
  "key.categories.oracle": "Índice de oráculo",
  "tooltip.oracle_index.back": "Volver a la última página.",
  "oracle_index.searchbar.placeholder": "Buscar o calcular",
  "tooltip.oracle_index.open_search": "Abra Buscar. Siempre puedes abrir esto presionando [CTRL + %s] o [%s].",
  "key.oracle_index.search": "Abrir búsqueda de Oracle",
  "oracle_index.button.content": "Contenido",
  "oracle_index.title.oracle_index": "Índice de oráculo",
  "oracle_index.title.oracle-index": "Índice de oráculo",
  "tooltip.oracle_index.close_screen": "Cerrar Wiki.",
  "oracle_index.button.docs": "Documentos"
}